<!DOCTYPE html>
<html>
  <head>
    <title>Home</title>
    <link rel="stylesheet" href="style.css">

  </head>
  <header>
    <img src="./images/logo.png" alt="Logo">

    <div class="navigation">
      <a href="index.html">Home</a>
      <a href="about.html">About</a>
      <a href="projects.html">Projects</a>
      <a href="services.html">Services</a>
      <a href="contact.html">Contact</a>
    </div>

  </header>
  <body>
    <div class="hero">
      <h1 class="homeh1" style="position: absolute; color: white;">Hi im Mohammed Aljaroudi <br>a Fullstack developer</h1>
      <div class="img-container">
          <img src="./images/me.png" alt="me" style="position: relative;">
      </div>
      <a href="/src1/about.html" style="text-decoration: none; color: white;" >About me</a>
    </div>
  </body>
</html>
